Subject: Ticket Assigned - Wrong item delivered
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 03 Jun 2020 05:10:51 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item delivered Hi,

I recently did some purchase online and I got it delivered today.
However, you have delivered a wrong item instead of what I ordered.
Please check this order no.
#9785073209
where I ordered this
Print Shirt with Short Sleeves and Mandarin Collar
and instead I got a t-shirt.

this is not the first time this has happened i ordered last month and u delivered something else then too.
Please look into this.

[https://ipmcdn.avast.com/images/icons/icon-envelope-tick-green-avg-v1.png]<http://www.avg.com/email-signature?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>     Virus-free. www.avg.com<http://www.avg.com/email-signature?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1126058